Subject: Re: [lojban] {lo'i} as a Q-kau solution?

From: Invent Yourself <[email-masked]>
Date: Mon, 13 Aug 2001 16:15:45 -0400 (EDT)

On Mon, 13 Aug 2001, Jorge Llambias wrote:

>
> la xod cusku di'e
>
> > > {mi djuno li resu'ire} is as nonsensical as {mi djuno li vo}
> > > the way I understand it.
> >
> >Context and common sense should compel you to evaluate the math lazily.
> >The fact that the listener might not know the answer means that the
> >sentence should not be evaluated as it is heard.
>
> It's irrelevant whether anybody knows the "answer" (to what
> question?). The claim is nonsense. I would probably understand
> what the speaker _meant_ to say, from context, but that's not
> the issue here.

If the understandability of the sentence is not the issue, then I have no
idea what you are discussing or why I would want to waste any time
pondering it.

>
> >mi djuno lu'e le klama
> >
> >Since the listener might not know that John is the goer, this should be
> >interpreted as "I know the symbol of the goer", and not "I know John".
>
> The symbol of the goer is the name 'John', not the person named 'John'.

Yes yes. But the fact that the symbol 'John' was referred to not by it's
letters but by its meaning inescapably proves that the speaker knows the
symbol, knows the meaning, and knows that the symbol maps to that meaning.
And that's all the sentence is trying to impart.

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.